Groovy 1.7.10

## org.codehaus.groovy.util
[Java] Class ComplexKeyHashMap.Entry

    java.lang.Object
      org.codehaus.groovy.util.ComplexKeyHashMap.Entry

    public static class ComplexKeyHashMap.Entry

Field Summary
`int` | `hash`
`Entry` | `next`
`Object` | `value`

Method Summary
`Object` | `getValue()`
`void` | `setValue(Object value)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Field Detail

### hash

    public int hash

### next

    public Entry next

### value

    public Object value

Method Detail

### getValue

    public Object getValue()

### setValue

    public void setValue(Object value)

Copyright © 2003-2010 The Codehaus. All rights reserved.